@use '../settings/vars/colors' as c;

/*
    **  BACKGROUND
*/
.bg-{
    &black{
        background-color: #000;
    }
    &primary-1{
        background-color: c.$primary-1;
    }
    &secondary-1{
        background-color: c.$secondary-1;
    }
    &secondary-2{
        background-color: c.$secondary-2;
    }
}

.border-{
    &white{
        border-color: #fff;
    }
    &primary-1{
        border-color: c.$primary-1;
    }
}
